ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Harry_ <>
Subject Script task not working
Date Tue, 08 Dec 2009 13:48:56 GMT


I have created following Script task and it is not working on Ant version
1.6.5 but is working on 1.7.1. I added js.lib specified as library
dependency for this task on 1.6.5 but it is still not working. 

<script language="javascript">
                                            var spikeID =
                                            var threads =
numberOfThreadsForCurrentSpike = threads * Math.pow(2,spikeID-1);

It is working fine on 1.7.1... Does ant support this task as core task by
default in 1.7.1 as I do not have js.jar on machine having 1.7.1.

I do not have access privilege to change ant on machine with version 1.6.5
but can add lib files. So can anyone help me with this. I am stuck.

Thanks and Regards
View this message in context:
Sent from the Ant - Users mailing list archive at

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message